.module{border-bottom: 1px solid #ECEBE6;margin-bottom:10px;}

.module hr{border-color: #ECEBE6;float:left;}

.module h1, .module h2, .module h3, .module h4, .module h5, .module h6 {line-height:1.2;margin-bottom:0px;}
.module p {margin-bottom:0px;}

.module h3{margin-top:0px; }

.module h6{font-weight:normal;}

.module a{ line-height: 1.286em; }

.module .email,.module .feedback, .module .print, .module .moduleLink, .module .email:hover, .module .feedback:hover, .module .print:hover, .module .moduleLink:hover{ color: #333;text-decoration:none; line-height: 1.286em;}

.module .phoneNumber{font-size: 1.429em; font-weight: 700; color: #BE4E03;}

.blu_2 .module .phoneNumber{font-size: 1.286em;}

.blu_2 .module select, .blu_3 .module select { width:100%; font-size:0.857em; }

.blu_5 .module select, .blu_7 .module select { width:45%; font-size:1.0em;}

.blu_7 .module select { width:30%; }

.noUnderline {text-decoration:none;}

/** Module Icons **/
.module .email:before {content:url('/images/modules/email_module_icon.png');}
.module .print:before {content:url('/images/modules/print_module_icon.png');}
.module .feedback:before {content:url('/images/modules/feedback_module_icon.png');}

/** FAQ **/
.module .toggler a.toggleLink{display:table;text-decoration:none;color:black;font-size:1.1em;font-family:Avenir Medium;}
.module .toggler .toggleImgContainer{padding:2px 10px 0px 0px;width:15px;height:15px;}
.module .toggler a.toggleLink div{display:table-cell;vertical-align:top;}
.module .toggler .toggleImg{background-image:url('/images/modules/plus_module_icon.png'); width:15px; height:15px;}
.module .toggler.open .toggleImg{background-image:url('/images/modules/minus_module_icon.png');}
.module .faqModAnswer{color: #333; margin-left:26px;}
.blu_2 .module .faqModAnswer{font-size: .857em;}

/** Carousel **/
.carousel {padding: 2px 0px; display: table;}
.carousel .disabled{opacity:0.4; filter:alpha(opacity='40');}
.carousel .carouselButton{display: table-cell; vertical-align: middle;}
.carousel .carouselDisplay{overflow:hidden;}
.carousel .carouselDisplay img{float: left;}
.carousel .carouselScroll{overflow:hidden;position:relative;}

/** Tab Container **/

/* tab - -1px right margin (fixes doubling up of tabs) */
.tabContainer .tab{cursor:pointer;position:relative;float:left;padding:10px 12px;font-size:1.286em; border-top: 1px solid #CCC; border-left: 1px solid #CCC;  border-right: 1px solid #CCC;border-bottom: 1px solid #999; margin-right: -1px; color:#BE4E03; background-image:none; background-color: #EDEDED;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EDEDED)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #FFF, #EDEDED); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #FFF, #EDEDED); /* FF3.6+ */
	background: -ms-linear-gradient(top, #FFF, #EDEDED); /* IE10 */
	background: -o-linear-gradient(top, #FFF, #EDEDED); /* Opera 11.10+ */
	background: linear-gradient(top, #FFF, #EDEDED); /* W3C */
}

/* tab hover */
.tabContainer .tab:hover{color:#85600C; background: inherit; background-color: #E2E2E2;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E2E2E2)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #FFF, #E2E2E2); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #FFF, #E2E2E2); /* FF3.6+ */
	background: -ms-linear-gradient(top, #FFF, #E2E2E2); /* IE10 */
	background: -o-linear-gradient(top, #FFF, #E2E2E2); /* Opera 11.10+ */
	background: linear-gradient(top, #FFF, #E2E2E2); /* W3C */
}

/* tab subtext - grey */
.tabContainer .tab .subTextGrey{color:#666; font-size: 0.778em; line-height:1.25em;}

.tabContainer .tab .small{line-height:1.25em;}

/* tab subtext - black */
.tabContainer .tab .subTextBlack{color:#333;}

/* active tab */
.tabContainer .tab.selected{z-index:10; background:none; background-color: #FFF;border-color: #999;border-bottom: 1px solid #FFF;color:#333;}

/* tab holder */
.tabContainer .tabHolder:after {content: '';border-bottom: 1px solid #999;width: 100%;position: relative;bottom: 1px;display:block;clear:both;}

/* page holder */
.tabContainer .pageHolder {padding-top:20px;}

/** Progress Bar **/
.progressBar{font-size: 1.143em;}
					
.progressBar .step{float:left; color: #534C;}
.progressBar .step:after{content: " ";float: left;width: 100%;height: 8px;border-top: 1px solid #00534C;border-bottom: 1px solid #00534C;
	background-color: #EDEDED;
	background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), to(#FFF)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #EDEDED, #FFF); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #EDEDED, #FFF); /* FF3.6+ */
	background: -ms-linear-gradient(top, #EDEDED, #FFF); /* IE10 */
	background: -o-linear-gradient(top, #EDEDED, #FFF); /* Opera 11.10+ */
	background: linear-gradient(top, #EDEDED, #FFF); /* W3C */
}

.progressBar .step.completed{color: #00534C;}
.progressBar .step.completed:after{background: #AECBC9;}

.progressBar .step.active{color: #00534C;}
.progressBar .step.active:after{background: #00534C;}

/** Mobile Progress Bar **/
.mobileProgressBar{font-size: 1.143em;}
					
.mobileProgressBar .step{float:left; color: #534C;}
.mobileProgressBar .step:after{content: " ";float: left;width: 100%;height: 8px;border-top: 1px solid #00534C;border-bottom: 1px solid #00534C;
	background-color: #EDEDED;
	background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), to(#FFF)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #EDEDED, #FFF); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #EDEDED, #FFF); /* FF3.6+ */
	background: -ms-linear-gradient(top, #EDEDED, #FFF); /* IE10 */
	background: -o-linear-gradient(top, #EDEDED, #FFF); /* Opera 11.10+ */
	background: linear-gradient(top, #EDEDED, #FFF); /* W3C */
}

.mobileProgressBar .step.completed{color: #00534C;}
.mobileProgressBar .step.completed:after{background: #AECBC9;}

.mobileProgressBar .step.active{color: #00534C;}
.mobileProgressBar .step.active:after{background: #00534C;}

.mobileProgressBar h4{position:absolute;margin-top:0;}

/** Expand Collapse **/
.expandCollapse{padding-top:10px;border-top: 1px solid #D4D2CD;border-bottom: 1px solid #D4D2CD;}
.expandCollapse .toggler a.toggleLink{display:table;text-decoration:none;color:black;}
.expandCollapse .toggler .toggleImgContainer{padding-right:10px;width:22px;height:22px;}
.expandCollapse .toggler a.toggleLink div{display:table-cell;vertical-align:middle;}
.expandCollapse .toggler .toggleImg{background-image:url('/images/modules/expandCollapse_plus.png'); width:22px; height:22px;}
.expandCollapse .toggler.open .toggleImg{background-image:url('/images/modules/expandCollapse_minus.png');}
					
/** Customer Header **/
#customerHeader .module{padding-top:8px;border-bottom:0px;}
#customerHeader .customerInfo{border-right: 1px solid #CCC; padding-right:20px;}